.el-tabs__item.is-active{color:#ff3c60}
.el-tabs__item:hover{color:#ff3c60}
.el-tabs__active-bar{background-color:#ff3c60}
.el-button--primary{background-color:#ff3c60;border-color:#ff3c60}
.el-button:hover{background-color:#ff5c70;border-color:#ff5c70}
.el-button:focus{background-color:#ff3c60;border-color:#ff3c60}
.el-button--primary.is-disabled,.el-button--primary.is-disabled:active,.el-button--primary.is-disabled:focus,.el-button--primary.is-disabled:hover{background-color:#bbb;border-color:#bbb}
.el-checkbox__input.is-checked .el-checkbox__inner,.el-checkbox__input.is-indeterminate .el-checkbox__inner{background-color:#ff3c60;border-color:#ff3c60}
.el-checkbox__input.is-checked+.el-checkbox__label{color:#ff3c60}
.el-input-group__append,.el-input-group__prepend{background-color:#fff}
.input-with-select .el-input-group__prepend{background-color:#fff}
[v-cloak]{display:none}
.primary-btn{width:100px;height:38px;cursor:pointer;color:#ff3c60;border:1px solid #ff3c60;border-radius:4px;text-align:center;line-height:38px;font-size:16px}
.el-pagination{text-align:right}
.table-content{width:100%;margin:25px 0;border-top:1px solid #eee}
.el-input--suffix .el-input__inner{padding-right: 20px;}